@charset "utf-8";
/* CSS Document */
.layout{ width: 1130px; margin-right: auto; margin-left: auto; padding:0 15px;}
.header{ background:url(../images/banner202212141.jpg) top center no-repeat; height:490px;}
.logo{ width:100%; padding-top:57px;}
.logo img{ display:block;}
.top_by{ width:100%; overflow:hidden; text-align:center; padding-top:76px;}


/*=================导航=================*/
.nav{ width:100%; height:107px; background:url(../images/nav_03.jpg) top center no-repeat;}
.nav .home{ width:233px; display:block; line-height:70px; float:left; background:url(../images/home_06.jpg) 34px 20px no-repeat; color:#81471c; font-size:18px; padding-left:75px;}
.nav ul{ width:867px; float:left; margin-top:20px;}
.nav_item{ float:left; width:15.3%;  text-align:center; height:70px; position: relative; z-index: 100;}
.nav_item a{ width:100%; color:#ffffff; font-size:17px; display:block; line-height:70px;}
.nav_item_sub { display: none; position: absolute;z-index: 1000; left:0; overflow: hidden; width:100%;}
.nav_item .nav_itema{ display: block;}
.hover .nav_itema { background:#fba725; color:#FFF;}
.hover .nav_item_sub a{ text-align:center; background: #fba725; color:#FFF; text-decoration: none; font-size:14px; height:33px; line-height:33px; border-bottom:1px #aec7d8 solid; opacity:0.9;}
.hover .nav_item_sub a:hover{ background: #fba725; color:#FFF; opacity:0.6;}


/* 搜索框 */
.select_rig {
	    position: relative;
	    float: right;
	    top: -46px;
	    right: 22px;
}
#bnt_search {
    /*position: absolute;*/
    right: 0;
    top: 45px;
}
#bnt_search a {
    display: block;
    background: url(../images/sou_06.png) center no-repeat;
    height: 26px;
    width: 26px;margin-left:0px;
}
#j_seach_box {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    height: 100%;
    width: 100%;
}

#j_seach_box .bg_box {
    position: fixed;
    z-index: 9994;
    top: 0px;
    display: none;
    height: 100%;
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D8000000', endColorstr='#D8000000');
    background: rgba(0,0,0,0.85);
}

#j_seach_box form {
    position: absolute;
    overflow: hidden;
    top: 45%;
    z-index: 9999;
    width: 680px;
    left: 0;
	right:0;
	margin:0 auto;
}

#j_seach_box .box_size{
	font-size:50px;
	color:#FFF;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	z-index:99999;
	width:50%;
	text-align:right;
	top: 35%;
	cursor:pointer;
}

#j_seach_box input[type="text"] {
    border: none;
    width: 560px;
    display: block;
    height: 60px;
    color: #434343;
    font-size: 15px;
    background:#FFF;
    line-height: 60px;
	float:left;
	text-indent:15px;    font-family: "微软雅黑",Arial, Helvetica, sans-serif;
}
#j_seach_box input[type="submit"] {
    background: #C00415;
    height: 60px;
    width: 120px;
    cursor: pointer;
    border: none;
	color:#FFF;
	float:left;
	text-align:center;
	font-size:24px;
	line-height:40px;
}

/*================= banne===================*/
.g-banner{ width:100%; background:url(../images/banner_02.jpg) top center no-repeat;}
.g-banner .slideBox{ width:100%; height:auto; overflow:hidden; position:relative;}
.g-banner .slideBox .hd{ height:16px; overflow:hidden; position:absolute; width:100%; bottom:10px;  z-index:1; text-align:center;}
.g-banner .slideBox .hd ul{ overflow:hidden; zoom:1;  }

.g-banner .slideBox .hd ul li{  margin:0px 3px;  width:12px; height:12px; color:#FFF; cursor:pointer; display:inline-block; text-align:center; line-height:90px; overflow:hidden; border-radius:50px; background:#FFF;}
.g-banner .slideBox .hd ul li.on{ background:#ff9900 !important; color:#fff;width:12px; }
.g-banner .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.g-banner .slideBox .bd li{ zoom:1; vertical-align:middle;height:auto; position:relative;overflow:hidden;}
.g-banner .slideBox .bd img{ width:100%; height:auto; display:block; position:relative;}
.g-banner .slideBox .next{background:url(../images/next_05.png) no-repeat;width:50px;height:50px; position:absolute; right:40px; top:45%;}
.g-banner .slideBox .prev{ background:url(../images/prev_03.png) no-repeat; width:50px; height:50px; position:absolute; left:40px; top:45%;}


/*=================新闻动态=================*/
.header_news{ width:100%; overflow:hidden; padding-top:23px;}
.news_left{ float:left; width:530px; overflow:hidden;}
.news_flash{ width:530px; height:440px; overflow:hidden; position:relative;}
.news_flash .bd ul li .news_img{ width:100%; height:340px; overflow:hidden;}
.news_flash .bd ul li .news_img img{ width:100%; height:100%; transition: all 1s ease-out;}
.news_flash .bd ul li .news_img img:hover{transform: scale(1.2);}
.news_flash .bd ul li .news_nav{ width:100%; height:100px; background:#ffe577; padding:18px 23px 0 20px;}
.news_flash .bd ul li .news_nav h4{ display:block; font-size:16px; color:#81471c; font-weight:bold;}
.news_flash .bd ul li .news_nav p{ display:block; font-size:14px; color:#81471c; padding-top:10px;}

.tzgg{ width:100%; height:164px; background:url(../images/tzggbg_06.jpg) no-repeat; margin-top:26px;}
.tzgg_top{ width:100%; overflow:hidden;}
.tzgg_top span{ float:left; padding-left:40px;}
.tzgg_top .more{ float:left; color:#333333; font-size:14px; line-height:28px; margin-left:35px; width:73px; text-align:center;}
.tzgg_nav{ width:100%; padding:15px 23px 0 25px; overflow:hidden;}
.tzgg_nav ul li{ width:100%; height:35px; line-height:35px;}
.tzgg_nav ul li a{ float:left; background:url(../images/eve_04.png) 0 15px no-repeat; font-size:14px; padding-left:16px; color:#333333; display:block; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:75%; transition: all 0.5s linear;}
.tzgg_nav ul li a:hover{ color:#fba725; transform: translate(10px, 0px);}
.tzgg_nav ul li span{ color:#999999; font-size:14px; float:right;}


.news_right{ width:530px; float:right; overflow:hidden;}
.gzdt_top{ width:100%; height:46px; background:url(../images/gzbg_03.jpg) no-repeat;}
.gzdt_top span{ float:left; padding-top:5px; padding-left:20px;}
.gzdt_top .more{ float:right; color:#333333; font-size:14px; line-height:46px;}
.gzdt_nav{ width:100%; overflow:hidden; padding-top:29px;}
.gzdt_one{ width:100%; border-left:4px #c00415 solid; height:95px; padding-left:14px;}
.gzdt_one h4{ display:block; color:#333333; font-size:25px; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.gzdt_one p{ display:block; font-size:14px; line-height:25px; color:#666666; padding-top:10px;}
.gzdt_cen{ width:100%; border-top:1px #e5e5e5 dashed; margin-top:20px; padding-top:10px;}
.gzdt_cen ul li{ width:100%; height:35px; line-height:35px;}
.gzdt_cen ul li a{ float:left; background:url(../images/eve_03.jpg) 0 15px no-repeat; font-size:16px; padding-left:20px; color:#333333; display:block; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:100%; transition: all 0.5s linear;}
.gzdt_cen ul li a:hover{ color:#fba725; transform: translate(10px, 0px);}


.ksdh{ width:100%; padding-top:43px; overflow:hidden;}
.ksdh ul{ margin:0 -33px 0 0; zoom:1;}
.ksdh ul li{ width:250px; height:60px; float:left; overflow:hidden; margin-right:33px;}
.ksdh ul li img{width:100%;height:100%;transition: all 1s ease-out;}
.ksdh ul li img:hover{transform: scale(1.2);}


.header_blong{ width:100%; overflow:hidden; }
.header_title{ width:100%; display:block; text-align:center;}
.header_leve{ width:100%; overflow:hidden;}
.news_vel{ width:530px; overflow:hidden; margin-top:33px;}
.news_vel .news_vel_top{ width:100%; background:url(../images/morebg_06.jpg) right no-repeat; height:28px;}
.news_vel .news_vel_top span{ float:left;}
.news_vel .news_vel_top .more{ float:right; color:#333333; font-size:14px; line-height:28px; width:73px; text-align:center;}
.news_vel_cen{ width:100%; overflow:hidden; padding-top:20px;}
.news_vel_cen ul li{ width:100%; height:35px; line-height:35px;}
.news_vel_cen ul li a{ float:left; background:url(../images/eve_04.png) 0 15px no-repeat; font-size:14px; padding-left:16px; color:#333333; display:block; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:75%; transition: all 0.5s linear;}
.news_vel_cen ul li a:hover{ color:#fba725; transform: translate(10px, 0px);}
.news_vel_cen ul li span{ color:#999999; font-size:14px; float:right;}


/*================= 底部信息===================*/
.foter{ width:100%; background:url(../images/foter.jpg) top center no-repeat; height:310px; margin-top:40px;}
.link{ width:100%; padding-top:60px; overflow:hidden; color:#6a6a6b;}
.link .hd{ width:100%; border-bottom:1px #d6d6d6 solid; overflow:hidden; padding-bottom:28px;}
.link .hd span{ float:left; color:#6a6a6b; font-size:16px;}
.link .hd ul a{ float:left; color:#6a6a6b; font-size:16px; padding:0 10px;}
.link .hd .on{ color:#bc0823;}
.link_cen{ width:100%; border-bottom:1px #d6d6d6 solid;  overflow:hidden; height:50px; line-height:50px; font-size:14px;}
.link_cen a{ color:#676869; font-size:14px; padding-left:15px; padding-right:15px; display:inline-block;}
.link_cen a:hover{ color:#f4930b;}
.bottom{ width:100%; overflow:hidden; padding-top:17px; text-align:center; line-height:36px; font-size:14px; color:#676869;}
